body .dj-main li a.dj-up_a {
  text-shadow: 0px 1px 0px #2E9CAB;
}
body .dj-main li.hover ul.dj-submenu li a:hover,
body .dj-main li:hover ul.dj-submenu li a:hover {
  background-color: #42B4C4;
}
body .dj-main li ul.dj-submenu li > a.active,
body .dj-main li.hover ul.dj-submenu li a.dj-more-active,
body .dj-main li:hover ul.dj-submenu li a.dj-more-active {
  background-color: #42B4C4;
}
body .dj-main li.hover li.hover > a.dj-more,
body .dj-main li:hover li:hover > a.dj-more {
  background-color: #42B4C4;
}
body {
  background: #42b4c4;
}
#jm-djmenu-wrapper {
  background: #42b4c4;
  background: -moz-linear-gradient(top,#42b4c4 0%,#5bcada 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#42b4c4),color-stop(100%,#5bcada));
  background: -webkit-linear-gradient(top,#42b4c4 0%,#5bcada 100%);
  background: -o-linear-gradient(top,#42b4c4 0%,#5bcada 100%);
  background: -ms-linear-gradient(top,#42b4c4 0%,#5bcada 100%);
  background: linear-gradient(to bottom,#42b4c4 0%,#5bcada 100%);
  border-top: 1px solid #2e9cab;
}
#jm-footer {
  background: #5bcada;
  background: -moz-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5bcada),color-stop(100%,#42b4c4));
  background: -webkit-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: -o-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: -ms-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: linear-gradient(to bottom,#5bcada 0%,#42b4c4 100%);
  border-top: 1px solid #2e9cab;
  color: #fff;
}
#jm-footer a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
#jm-back-top span {
  background-color: #2e9cab;
}
#jm-back-top span:hover {
  background-color: #237783;
}
#jm-styleswitcher a span {
  border: 5px solid #2e9cab;
}
h1#jm-logo .word1 .char1,
h1#jm-logo .word3 .char1 {
  color: #42B4C4;
}
.jm-module.white .jm-title .word1,
.jm-module.gray .jm-title .word1,
.jm-module.blank .jm-title .word1 {
  color: #42B4C4;
}
.nav.menu > li a:hover,
.nav.menu > li.active > a,
.nav.menu .nav-child li a:hover,
.nav.menu .nav-child li.active > a {
  background: url("../images/style3/menu-li-hover.png") no-repeat left center;
  color: #42B4C4;
}
#jm-bottom-menu .nav.menu li {
  border-left: 1px solid #fff;
}
#jm-bottom-menu .nav.menu li:hover a {
  border-bottom: 1px dotted #fff;
}
.jm-module .jm-title {
  background: #5bcada;
  background: -moz-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5bcada),color-stop(100%,#42b4c4));
  background: -webkit-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: -o-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: -ms-linear-gradient(top,#5bcada 0%,#42b4c4 100%);
  background: linear-gradient(to bottom,#5bcada 0%,#42b4c4 100%);
  text-shadow: 0 1px 0 #2e9cab;
}
.btn,
p.readmore a.btn,
a.readmore {
  background-color: #5ecada;
  background-image: -moz-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5ecada),color-stop(100%,#49b7c7));
  background-image: -webkit-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: -o-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: -ms-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: linear-gradient(to bottom,#5ecada 0%,#49b7c7 100%);
  border: 1px solid #5ecada !important;
}
.btn:hover,
p.readmore a.btn:hover,
a.readmore:hover {
  background: #5bcada;
}
.btn-group.open .btn.dropdown-toggle {
  background: #42B4C4;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  background: #42B4C4;
}
table thead tr th {
  background: #42B4C4;
}
.pane-sliders div.panel h3.title:hover,
.pane-sliders div.panel h3.title.pane-toggler-down,
.accordion-heading .accordion-toggle:hover {
  background: #42B4C4;
}
.nav-tabs,
dl.tabs {
  border-bottom: 2px solid #42B4C4;
}
.nav-tabs > li.active a,
.nav-tabs > li.active a:hover,
.nav-tabs dt.tabs.open,
dl.tabs > li.active a,
dl.tabs > li.active a:hover,
dl.tabs dt.tabs.open {
  background: #42B4C4;
}
.nav-tabs.nav-stacked li a:hover {
  color: #42B4C4 !important;
}
a:hover {
  color: #42b4c4;
}
.page-header h2,
h2.item-title,
.cat-children > h3,
.contact-category > h2,
.weblink-category > h2,
.newsfeed > h2,
.newsfeed-category > h2 {
  color: #42B4C4;
}
.page-header h2 a,
h2.item-title a,
.cat-children > h3 a,
.contact-category > h2 a,
.weblink-category > h2 a,
.newsfeed > h2 a,
.newsfeed-category > h2 a {
  color: #42B4C4;
}
ul li {
  background-image: url('../images/style3/li.png');
}
ul.jm-linked li {
  background-image: url("../images/style3/linked.png");
}
ul.jm-linked li:hover {
  background-image: url("../images/style3/linked_hover.png");
}
.accordion-heading .accordion-toggle.active {
  background: #42B4C4;
}
body .djf_mod .djf_pag span:hover {
  color: #42b4c4 !important;
}
.djslider .slide-desc-text .slide-title a:hover {
  color: #42b4c4;
}
.djslider span.load-button-active {
  background-color: #5ecada;
  background-image: -moz-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5ecada),color-stop(100%,#49b7c7));
  background-image: -webkit-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: -o-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: -ms-linear-gradient(top,#5ecada 0%,#49b7c7 100%);
  background-image: linear-gradient(to bottom,#5ecada 0%,#49b7c7 100%);
  border: 1px solid #5ecada !important;
}
.djslider span.load-button-active:hover {
  background: #5bcada;
}
